/*
Theme Name: Rhea
Theme URI: https://georgeciobanu.com/rhea/
Template: zerif-lite
Author: George Ciobanu
Author URI: https://profiles.wordpress.org/giucu91
Description: Rhea is a free one page Wordpress theme. It's perfect for web agency business,corporate business,personal and parallax business portfolio, photography sites and freelancer.Is built on BootStrap with parallax support, is responsive, clean, modern, flat and minimal. Rhea is ecommerce (WooCommerce) Compatible, WPML, RTL, Retina-Ready, SEO Friendly and with parallax, full screen image is one of the best business themes.
Tags: one-column,two-columns,right-sidebar,full-width-template,rtl-language-support,sticky-post,theme-options,custom-background,custom-menu,editor-style,featured-images,threaded-comments,translation-ready,footer-widgets,portfolio,e-commerce,blog
Version: 1.0.5.1528737411
Updated: 2018-06-11 17:16:51

*/

::selection {
    background-color: #2bb6b6;
}
h1, h2, h3, h4, h5, h6 {
    color: #404040;
    font-family: "Raleway";
}
.custom-button {
    font-size: 16px;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    font-family: "Raleway";
}
.widget .widget-title:before {
    background-color: #2bb6b6;
}
.section-header {
    margin-left: auto;
    margin-right: auto;
    max-width: 50%;
}
.section-header .section-legend {
    font-size: 18px;
    font-family: "Lato";
    font-weight: 300;
}
.preloader {
    background-color: #f4f7f9;
}
.home-header-wrap {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 0;
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
.navbar-inverse .navbar-nav ul.sub-menu {
    background-color: rgba(35, 40, 45,1);
}
.navbar-inverse .navbar-nav ul.sub-menu li {
    text-align: left;
}
.navbar-inverse .navbar-nav ul.sub-menu li a {
    color: #fff;
}
.navbar-brand {
    margin-left: 0 !important;
    height: auto;
    padding: 0;
}
.latest-news {
    background-color: #f4f7f9;
}
.latesnews-content p, .latesnews-content {
    text-align: left;
}
#carousel-homepage-latestnews .carousel-inner .item .latestnews-title a {
    font-weight: 500;
}
#carousel-homepage-latestnews .item .latestnews-box .latestnews-title a:before {
    display: none;
}
.focus-box h3 {
    font-size: 18px;
    margin-bottom: 10px;
    font-family: "Raleway";
    text-transform: none;
}
.focus-box p {
    font-size: 12px;
    line-height: 22px;
    color: #8496a2;
    margin-bottom: 0;
    margin-top: 20px;
    font-family: Lato;
    font-weight: 400;
    letter-spacing: 0;
}
.separator-one {
    background-color: #f4f7f9;
}
.works {
    min-height: auto;
}
.pirate_forms {
    padding-bottom: 0;
}
.pirate_forms .pirate-forms-submit-button:hover {
    color: #2bb6b6 !important;
    background-color: #f4f7f9;
}
.about-us {
    color: #404040;
    position: relative;
    background-color: #fff;
}
.about-us .section-header .section-legend {
    color: #808080;
}
.our-clients {
    margin-top: 0;
    background-image: none;
}
.our-clients .section-footer-title {
    font-size: 45px;
    line-height: 50px;
    color: #404040;
    background-color: transparent;
    font-weight: 400;
}
.client-list {
    padding-bottom: 50px;
    margin-bottom: 0;
}
.our-team {
    background-color: #f4f7f9;
}
.team-member {
    padding-bottom: 25px;
    margin-bottom: 0;
    background-color: #fff;
    -moz-transition: all 700ms;
    -webkit-transition: all 700ms;
    -o-transition: all 700ms;
    transition: all 700ms;
}
.team-member .details {
    position: relative;
    top: auto;
    height: auto;
    min-height: inherit;
    opacity: 1;
    bottom: auto;
    padding: 0;
}
.team-member .member-details {
    width: 100%;
    text-align: left;
}
.team-member .profile-pic {
    width: auto;
    height: auto;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
}
.team-member .social-icons {
    text-align: left;
    margin-bottom: 10px;
}
.team-member .social-icons ul li {
    line-height: 20px;
    margin: 0 10px 0 0;
}
.team-member .social-icons ul li a {
    font-size: 16px;
    background-color: transparent;
}
.package-header {
    background-color: #2bb6b6;
}
.testimonial {
    background-color: #fff;
}
.testimonial .section-header .section-legend {
    color: #808080;
}
.purchase-now {
    background-color: #2bb6b6;
    padding: 30px 0;
}
.contact-us {
    background-color: #fff;
}
#footer {
    background-color: rgba(35, 40, 45,1);
}
.footer-widget-wrap > .container {
    text-align: left;
}
.footer-widget-wrap {
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: #f4f7f9;
}
.footer-widget-wrap .widget .widget-title {
    padding-bottom: 0;
    font-size: 22px;
    line-height: 30px;
    color: #404040 !important;
    margin-top: 0;
    font-weight: 300;
}
.footer-widget-wrap .widget li a {
    color: #777;
}
.footer-widget-wrap .widget li a:hover {
    color: #2bb6b6;
}
.footer-widget-wrap .widget {
    padding-bottom: 0;
}
.mobile-bg-fix-wrap .mobile-bg-fix-whole-site {
    z-index: initial;
}
.zerif-copyright {
    color: #fff !important;
}
.zerif-copyright-box {
    color: rgba( 255,255,255,.6 );
}
button {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    background-color: #2bb6b6;
}
.progress {
    -moz-box-shadow: inset 0 0 0 0;
    -webkit-box-shadow: inset 0 0 0 0;
    -o-box-shadow: inset 0 0 0 0;
    box-shadow: inset 0 0 0 0;
    height: 3px;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -o-border-radius: 0 !important;
    border-radius: 0 !important;
    background-color: #e2e2e2;
}
.progress-bar {
    -moz-box-shadow: inset 0 0 0 0;
    -webkit-box-shadow: inset 0 0 0 0;
    -o-box-shadow: inset 0 0 0 0;
    box-shadow: inset 0 0 0 0;
    background-color: #2bb6b6;
}
body, .about-us p, p {
    font-size: 14px;
    line-height: 22px;
    color: #777;
    font-family: "Lato";
    font-weight: 400;
    letter-spacing: 0;
}
.clients .row {
    margin-left: -15px;
    margin-right: -15px;
}
.team-member .social-icons ul li a:hover, a:visited, a:focus, .navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus, .social li a:hover, .navbar-inverse .navbar-nav ul.sub-menu li:hover > a {
    color: #2bb6b6;
    outline: none;
}
section .section-header {
    max-width: 100%;
}
.home-header-wrap.rhea-header {
    position: relative;
    display: flex;
    margin-bottom: 0 !important;
    top: auto;
    left: auto;
    height: 100vh;
    background-position: center center;
    -moz-transform: translate(0,0);
    -webkit-transform: translate(0,0);
    -o-transform: translate(0,0);
    transform: translate(0,0);
    align-items: center;
}
#home {
    margin-bottom: 0 !important;
}
.rhea-header:before {
    width: 100%;
    position: absolute;
    display: block;
    height: 100%;
    background-color: rgba(0,0,0,.7);
    content: "";
}
div#main-rhea-nav {
    width: 100%;
    position: absolute;
    margin-top: 20px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    z-index: 10;
    background-color: transparent;
}
#main-rhea-nav .container {
    position: relative;
}
.rhea-header .header-content-wrap {
    width: 100%;
    background-color: transparent;
    padding: 0;
}
p.intro-description, .intro-text, .buttons {
    margin-left: auto;
    margin-right: auto;
    max-width: 70%;
}
.intro-text {
    font-family: "Raleway";
    font-weight: 800;
}
.intro-text strong, .intro-text u {
    font-size: 55px;
    line-height: 65px;
}
p.intro-description {
    font-size: 22px;
    line-height: 38px;
    color: rgba( 255,255,255,.8 );
    font-family: "Raleway";
    font-weight: 500;
}
.fill-button, .fill-button:visited, .btn-primary, .separator-one .green-btn {
    color: #fff;
    background-color: #2bb6b6;
}
.fill-button:hover, .btn-primary:hover {
    color: #2bb6b6 !important;
    background-color: #fff;
}
.outline-btn {
    border: 2px solid #fff;
    background-color: transparent;
    padding: 11px 33px;
}
.outline-btn:hover {
    color: #fff !important;
    background-color: #2bb6b6;
    border-color: #2bb6b6;
}
#sticky-header .navbar-inverse .navbar-nav > li {
    margin-top: 0;
}
#sticky-header .container {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.holder-header {
    height: 90px;
}
.holder-header .site-menu li a {
    line-height: 90px;
}
.holder-header .site-menu li .sub-menu a {
    line-height: 24px;
}
.site-menu:after {
    display: block;
    content: "";
    clear: both;
}
#sticky-header .navbar-nav.navbar-right:last-child {
    margin-right: 0;
}
.is-sticky .navbar-brand > img {
    max-height: 35px;
}
.preloader .loader {
    position: absolute;
    top: 50%;
    left: 50%;
}
.loader-inner {
    position: relative;
    -moz-transform: translate(-29.994px, -37.50938px);
    -webkit-transform: translate(-29.994px, -37.50938px);
    -o-transform: translate(-29.994px, -37.50938px);
    transform: translate(-29.994px, -37.50938px);
}
.loader-inner > div {
    width: 15px;
    border: 2px solid #2bb6b6;
    position: absolute;
    height: 15px;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    -o-border-radius: 100%;
    border-radius: 100%;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.loader-inner > div:nth-child(1) {
    -webkit-animation-name: ball-triangle-path-1;
    animation-name: ball-triangle-path-1;
    -webkit-animation-delay: 0;
    animation-delay: 0;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}
.loader-inner > div:nth-of-type(1) {
    top: 50px;
}
.loader-inner > div:nth-child(2) {
    -webkit-animation-name: ball-triangle-path-2;
    animation-name: ball-triangle-path-2;
    -webkit-animation-delay: 0;
    animation-delay: 0;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}
.loader-inner > div:nth-of-type(2) {
    left: 25px;
}
.loader-inner > div:nth-child(3) {
    -webkit-animation-name: ball-triangle-path-3;
    animation-name: ball-triangle-path-3;
    -webkit-animation-delay: 0;
    animation-delay: 0;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}
.loader-inner > div:nth-of-type(3) {
    top: 50px;
    left: 50px;
}
.icon-scroll, .icon-scroll:before {
    position: absolute;
    left: 50%;
}
.icon-scroll {
    width: 40px;
    margin-left: -20px;
    -moz-box-shadow: inset 0 0 0 1px #fff;
    -webkit-box-shadow: inset 0 0 0 1px #fff;
    -o-box-shadow: inset 0 0 0 1px #fff;
    box-shadow: inset 0 0 0 1px #fff;
    height: 70px;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    -o-border-radius: 25px;
    border-radius: 25px;
    bottom: 20px;
}
.admin-bar .icon-scroll {
    bottom: 52px;
}
.icon-scroll:before {
    width: 8px;
    margin-left: -4px;
    top: 8px;
    height: 8px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    background-color: #fff;
    content: '';
    -webkit-animation-name: scroll;
    animation-name: scroll;
    -webkit-animation-duration: 1.5s;
    animation-duration: 1.5s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}
a.burger-menu {
    font-size: 26px;
    color: #fff;
    display: block;
}
.burger-menu-container {
    position: absolute;
    top: 50%;
    right: 15px;
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
.section-header h2 {
    font-family: "Raleway";
    font-weight: 300;
}
.nav_opend .burger-menu-container {
    position: fixed;
    z-index: 10;
    -moz-transform: translateY(0);
    -webkit-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}
.full-navigation {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9;
    height: 100vh;
    background-color: rgba(43,182,182,0.95);
    -moz-transition: opacity 0.5s, visibility 0s 0.5s;
    -webkit-transition: opacity 0.5s, visibility 0s 0.5s;
    -o-transition: opacity 0.5s, visibility 0s 0.5s;
    transition: opacity 0.5s, visibility 0s 0.5s;
    opacity: 0;
    visibility: hidden;
}
.full-navigation nav {
    font-size: 54px;
    text-align: center;
    position: relative;
    top: 50%;
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-perspective: 1200px;
    perspective: 1200px;
}
.full-navigation ul {
    position: relative;
    display: inline-block;
    height: 100%;
    list-style: none;
    padding: 0;
    margin: 0 auto;
}
.full-navigation ul li {
    display: block;
    margin-bottom: 20px;
}
.full-navigation ul li a {
    font-size: 50px;
    line-height: 60px;
    color: #fff;
    display: block;
    -moz-transition: color 0.2s;
    -webkit-transition: color 0.2s;
    -o-transition: color 0.2s;
    transition: color 0.2s;
    font-weight: 300;
}
.full-navigation ul li a:hover, .full-navigation ul li a:focus {
    color: #e3fcb1;
}
.full-navigation.open {
    -moz-transition: opacity 0.5s;
    -webkit-transition: opacity 0.5s;
    -o-transition: opacity 0.5s;
    transition: opacity 0.5s;
    opacity: 1;
    visibility: visible;
}
.full-navigation nav ul {
    -moz-transition: -webkit-transform 0.5s, opacity 0.5s;
    -moz-transition: transform 0.5s, opacity 0.5s;
    -webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
    -webkit-transition: transform 0.5s, opacity 0.5s;
    -o-transition: -webkit-transform 0.5s, opacity 0.5s;
    -o-transition: transform 0.5s, opacity 0.5s;
    transition: -webkit-transform 0.5s, opacity 0.5s;
    transition: transform 0.5s, opacity 0.5s;
    -moz-transform: translateY(-25%) rotateX(35deg);
    -webkit-transform: translateY(-25%) rotateX(35deg);
    -o-transform: translateY(-25%) rotateX(35deg);
    transform: translateY(-25%) rotateX(35deg);
    opacity: 0.4;
}
.full-navigation.open nav ul {
    -moz-transform: rotateX(0deg);
    -webkit-transform: rotateX(0deg);
    -o-transform: rotateX(0deg);
    transform: rotateX(0deg);
    opacity: 1;
}
.full-navigation.close nav ul {
    -moz-transform: translateY(25%) rotateX(-35deg);
    -webkit-transform: translateY(25%) rotateX(-35deg);
    -o-transform: translateY(25%) rotateX(-35deg);
    transform: translateY(25%) rotateX(-35deg);
}
div.burger-menu-icon {
    width: 30px;
    position: relative;
    height: 16px;
    cursor: pointer;
}
.burger-menu-icon span {
    width: 50%;
    position: absolute;
    display: block;
    height: 2px;
    background-color: #fff;
    -moz-transition: .25s ease-in-out;
    -webkit-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    opacity: 1;
}
.burger-menu-icon span:nth-child(even) {
    left: 50%;
    -moz-border-radius: 0 9px 9px 0;
    -webkit-border-radius: 0 9px 9px 0;
    -o-border-radius: 0 9px 9px 0;
    border-radius: 0 9px 9px 0;
}
.burger-menu-icon span:nth-child(odd) {
    left: 0;
    -moz-border-radius: 9px 0 0 9px;
    -webkit-border-radius: 9px 0 0 9px;
    -o-border-radius: 9px 0 0 9px;
    border-radius: 9px 0 0 9px;
}
.burger-menu-icon span:nth-child(1), .burger-menu-icon span:nth-child(2) {
    top: 0;
}
.burger-menu-icon span:nth-child(3), .burger-menu-icon span:nth-child(4) {
    top: 7px;
}
.burger-menu-icon span:nth-child(5), .burger-menu-icon span:nth-child(6) {
    top: 14px;
}
.burger-menu-icon.open span:nth-child(1), .burger-menu-icon.open span:nth-child(6) {
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.burger-menu-icon.open span:nth-child(2), .burger-menu-icon.open span:nth-child(5) {
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.burger-menu-icon.open span:nth-child(1) {
    top: 2px;
    left: 3px;
}
.burger-menu-icon.open span:nth-child(2) {
    top: 2px;
    left: calc(50% - 3px);
}
.burger-menu-icon.open span:nth-child(3) {
    left: -50%;
    opacity: 0;
}
.burger-menu-icon.open span:nth-child(4) {
    left: 100%;
    opacity: 0;
}
.burger-menu-icon.open span:nth-child(5) {
    top: 12px;
    left: 2px;
}
.burger-menu-icon.open span:nth-child(6) {
    top: 12px;
    left: calc(50% - 2px);
}
header#sticky-header {
    position: relative;
    z-index: 8 !important;
    background-color: rgba(35, 40, 45,1);
}
.rhea-front-page #sticky-header-sticky-wrapper {
    width: 100%;
    position: absolute;
    top: 100vh;
    left: 0;
}
#sticky-header .navbar-inverse {
    border: 0 none;
    background-color: transparent;
}
#sticky-header a.navbar-brand {
    float: none;
    line-height: inherit;
    padding: 20px 0;
}
.rhea-subheader .navbar-inverse .navbar-nav > li > a {
    color: #fff;
}
.navbar-inverse .navbar-nav > li > a:hover {
    color: #2bb6b6;
}
.service-block a {
    display: block;
    background-color: #f4f7f9;
    padding: 50px 15px;
}
span.icon-holder {
    display: block;
    margin-bottom: 10px;
}
span.icon-holder i {
    font-size: 4rem;
    color: #2bb6b6;
}
.service-block:hover i, .service-block:hover h3, .service-block:hover p, body .focus .focus-box .service-block:hover p {
    color: #fff;
}
.service-block:hover a {
    background-color: #2bb6b6;
}
.about-us:before {
    width: calc( 50% - 15px );
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    height: 100%;
    background-color: #f4f7f9;
    content: "";
}
h3.about-us-heading {
    font-size: 30px;
    text-align: left;
}
.feature-icon i {
    font-size: 60px;
    color: #2bb6b6;
}
.feature-icon {
    float: left;
    margin-right: 20px;
}
.feature-content p {
    margin-bottom: 0;
}
p.feature-number {
    font-size: 24px;
    color: #404040;
    font-weight: bold;
    letter-spacing: 1px;
}
p.feature-title {
    font-size: 20px;
    line-height: 20px;
    margin-top: 5px;
}
.about-us-features-container {
    margin-top: 40px;
}
#aboutus > .container {
    padding-bottom: 100px;
    padding-bottom: 0;
}
.left-about-us p {
    margin-bottom: 40px;
}
.clients-container {
    padding-top: 50px;
    padding-bottom: 10px;
}
.progress-bar-striped {
    background-image: -webkit-linear-gradient(45deg,rgba(255,255,255,.20) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.20) 50%,rgba(255,255,255,.20) 75%,transparent 75%,transparent);
    background-image: -o-linear-gradient(45deg,rgba(255,255,255,.20) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.20) 50%,rgba(255,255,255,.20) 75%,transparent 75%,transparent);
    background-image: linear-gradient(45deg,rgba(255,255,255,.20) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.20) 50%,rgba(255,255,255,.20) 75%,transparent 75%,transparent);
    background-size: 40px 40px;
    -webkit-background-size: 40px 40px;
    -webkit-animation: progress-bar-stripes 2s linear infinite;
    animation: progress-bar-stripes 2s linear infinite;
    -o-animation: progress-bar-stripes 2s linear infinite;
}
.progress-holder {
    position: relative;
}
.progress-holder h3 {
    font-size: 14px;
    line-height: 22px;
    text-align: left;
    color: #444;
    margin-bottom: 0;
    font-weight: normal;
    font-style: 400;
    letter-spacing: 0;
}
span.completion-rate {
    width: 0;
    font-size: 12px;
    line-height: 22px;
    text-align: right;
    color: #939393;
    position: absolute;
    top: 0;
    left: 0;
}
.left-about-us h2 {
    text-align: left;
    font-family: "Raleway";
    font-weight: 300;
    text-transform: uppercase;
}
.left-about-us h2 span {
    font-size: 26px;
    line-height: 35px;
}
.colored {
    padding-right: 5px;
    padding-left: 5px;
    color: #fff;
    background-color: #2bb6b6;
}
.about_us_box .icon-holder i {
    padding-right: 10px;
    margin-right: 20px;
    font-size: 42px;
    line-height: 70px;
    color: rgba(0,0,0,.5);
    min-width: 70px;
    border-right: 1px solid #f4f7f9;
}
.aboutus_titles h4 {
    font-size: 22px;
    line-height: 36px;
    text-align: left;
    margin-bottom: 5px;
    font-family: "Raleway";
    font-weight: 300;
}
.aboutus_titles p {
    margin-bottom: 0;
    font-style: italic;
}
.header_aboutus_box {
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #f4f7f9;
}
.about_us_box {
    padding-left: 30px;
}
.aboutus_boxes .about_us_box:first-child {
    padding-bottom: 50px;
}
.left-about-us {
    padding-top: 50px;
    padding-right: 45px;
}
.custom-clients {
    text-align: left;
}
.custom-client-list {
    text-align: left;
}
.custom-client-list a {
    width: 33%;
    padding-right: 20px;
    text-align: center;
    display: inline-block;
    margin-bottom: 40px;
}
.custom-client-list a:nth-child(3n) {
    padding-right: 0;
}
.custom-clients h2 {
    font-size: 30px;
    color: #404040;
    font-weight: 300;
}
.custom-client-list img {
    -moz-transition: all 700ms;
    -webkit-transition: all 700ms;
    -o-transition: all 700ms;
    transition: all 700ms;
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
}
.custom-client-list a:hover img {
    filter: grayscale(0);
    -webkit-filter: grayscale(0);
}
body .team-member:hover .details {
    color: #777 !important;
    top: auto;
    background-color: transparent !important;
}
.team-member .member-details h3:before, .team-member .member-details h5:before {
    display: none;
}
.team-member .member-details:after {
    display: block;
    content: "";
    clear: both;
}
.team-member .member-details h3, .team-member .member-details h5, .team-member .member-details .position {
    float: left;
}
.team-member .member-details .position:before {
    display: inline-block;
    content: "(";
}
.team-member .member-details .position:after {
    display: inline-block;
    content: ")";
}
.team-member h3, .team-member h5 {
    padding-right: 5px;
    font-family: "Raleway";
    font-weight: 400;
    margin: 0;
}
.team-member .member-details, .team-member .social-icons, .team-member .details {
    padding-right: 15px;
    padding-left: 15px;
}
.feedback-box .client-info {
    margin-left: 0;
}
#client-feedbacks .feedback-box {
    background-color: #f4f7f9;
    padding: 15px;
    margin: 15px;
}
div#client-feedbacks {
    width: calc( 100% + 30px );
    margin-left: -15px;
    margin-right: -15px;
}
.feedback-box .quote {
    display: none;
}
.latesnews-content {
    padding-right: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
    -moz-transition: all 700ms;
    -webkit-transition: all 700ms;
    -o-transition: all 700ms;
    transition: all 700ms;
}
.latestnews-box .latestnews-img {
    -moz-transition: all 700ms;
    -webkit-transition: all 700ms;
    -o-transition: all 700ms;
    transition: all 700ms;
}
.latestnews-box .latestnews-img, .latestnews-box .latesnews-content {
    background-color: #fff;
}
img.demo-image {
    width: 100%;
}
.contact-us .section-header h2, .contact-us .section-header .section-legend {
    color: #404040;
}
.pirate_forms input, .pirate_forms textarea {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -o-border-radius: 0 !important;
    border-radius: 0 !important;
    background-color: #f4f7f9;
    border-color: #f4f7f9;
}
.pirate_forms input:focus, .pirate_forms textarea:focus {
    border-color: #2bb6b6;
}
.pirate_forms:after {
    display: block;
    content: "";
    clear: both;
}
body .purchase-now .red-btn {
    background-color: rgba( 255,255,255,0 );
}
body .purchase-now .outline-btn:hover {
    color: #2bb6b6 !important;
    background-color: #fff;
    border-color: #fff;
}
.purchase-now .outline-btn {
    color: #fff;
}
body .separator-one .green-btn:hover {
    color: #2bb6b6 !important;
    background-color: #fff;
}
.bottom-footer {
    padding: 20px 0;
}
.bottom-footer .social {
    margin-bottom: 0 !important;
}
.bottom-footer .pull-left {
    text-align: left;
    margin: 5px 0;
}
.bottom-footer .pull-right {
    text-align: right;
}
.bottom-footer a, .social li a {
    color: #fff;
}
.bottom-footer a:hover {
    color: #2bb6b6;
}
.zerif-copyright:hover {
    color: #2bb6b6 !important;
}
.rhea-company-logo {
    text-align: center;
}
.rhea-company-logo img {
    display: inline-block;
    margin-bottom: 30px;
}
.rhea-company-description {
    font-size: 18px;
    text-align: left;
    color: #404040;
    opacity: .6;
    font-family: "Lato";
    font-weight: 400;
}
.rhea_program {
    text-align: left;
}
.rhea_program_item:after {
    display: block;
    content: "";
    clear: both;
}
.rhea_program_item > p {
    float: left;
    margin-bottom: 10px;
}
.rhea_program_item .rhea_program_hours {
    float: right;
    text-align: right;
}
.rhea_program_hours > div {
    font-size: 14px;
    color: #404040;
    display: inline-block;
    opacity: .6;
}
.rhea_program_hours .rhea_program_item_to {
    margin-left: 10px;
}
.rhea_program_hours .rhea_program_item_to:before {
    padding-right: 10px;
    display: inline-block;
    content: '-';
}
.rhea_company_contact p {
    margin-bottom: 10px;
}
.rhea_company_contact a {
    font-size: 14px;
    color: #404040;
    opacity: 0.8;
}
.rhea_company_contact a:hover {
    color: #2bb6b6;
}
.separator-one .button-container {
    display: inline-block;
}
.separator-one .section-header {
    padding-bottom: 40px;
}
.separator-one .outline-btn {
    color: #2bb6b6;
    border-color: #2bb6b6;
}
.separator-one .outline-btn:hover {
    color: #fff;
}
.our-team, .testimonial, .latest-news, .contact-us {
    padding-bottom: 100px;
}
.mobile-menu-burger .burger-menu-container {
    position: relative;
    top: auto;
    right: auto;
    -moz-transform: translateY(0);
    -webkit-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}
.mobile-menu-burger {
    float: right;
    display: none;
    margin-top: 37px;
}
.rhea-primary-menu, .rhea-primary-menu .mobile-menu-burger {
    z-index: 10;
}
.entry-footer a:hover, .nav-links a, article .posted-on a:hover {
    color: #2bb6b6;
}
.rhea-front-page div#main-nav, .rhea-front-page div#main-nav.fixed {
    width: 100%;
    position: absolute;
    top: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    left: 0;
    background-color: transparent;
}
.rhea-front-page div#main-nav .container {
    position: relative;
    margin-top: 20px;
}
.rhea-front-page .navbar-inverse .navbar-brand p.site-description, .rhea-front-page .navbar-inverse .navbar-brand .site-title, .rhea-front-page .navbar-inverse .navbar-brand .site-title a {
    color: #fff;
}
.navbar-inverse .navbar-brand .site-title-tagline-wrapper .site-title > a:hover, .navbar-inverse .navbar-brand .site-title-tagline-wrapper .site-title > a:focus, .focus a.zerif-default-links:hover, .about-us a.zerif-default-links:hover, .our-team a.zerif-default-links:hover, .testimonial a.zerif-default-links:hover, .contact-us a.zerif-default-links:hover {
    color: #2bb6b6;
}
@media screen and (max-height: 30.5em) {
.full-navigation nav {
    font-size: 34px;
    height: 70%;
}
.full-navigation ul li {
    min-height: 34px;
}
}
@media (max-width: 1024px) {
.our-team .team-member .profile-pic {
    width: auto;
    height: auto;
}
body .purchase-now h3 {
    text-align: left;
    margin-bottom: 0;
}
}
@media (max-width: 768px) {
.holder-header .container, .holder-header .rhea-primary-menu {
    position: initial !important;
}
header#sticky-header {
    position: relative;
}
.mobile-menu-burger {
    display: block;
}
.rhea-primary-menu .site-menu {
    display: none;
}
.mobile-menu-open.rhea-primary-menu .site-menu {
    width: 100%;
    overflow: scroll;
    position: absolute;
    display: block;
    top: 90px;
    left: 0;
    max-height: 60vh;
    z-index: 999;
    background-color: rgba(35, 40, 45,1) !important;
}
.rhea-primary-menu .site-menu ul {
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    padding: 30px 15px !important;
}
.rhea-primary-menu .site-menu li {
    width: 100%;
    float: none;
    margin-right: 0;
    text-align: left;
    display: block;
    border-bottom: 0 none !important;
}
.rhea-primary-menu .site-menu li a {
    padding-bottom: 20px !important;
    font-size: 24px !important;
    line-height: 30px !important;
    display: block;
}
.rhea-primary-menu .site-menu ul.sub-menu {
    width: 100%;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    position: relative;
    display: block !important;
    top: auto;
    left: auto;
}
.rhea-primary-menu .site-menu ul.sub-menu li a {
    padding-top: 0;
    border-bottom: 0 none !important;
}
.about-us:before {
    display: none;
}
.left-about-us {
    padding-bottom: 50px;
}
.about_us_box {
    padding-left: 0;
}
#aboutus > .container {
    padding-bottom: 0;
}
#client-feedbacks .feedback-box {
    margin-left: 0;
}
body .purchase-now h3, .purchase-now .col-md-3 {
    text-align: center;
}
body .purchase-now h3 {
    margin-bottom: 20px;
}
}
@media (max-width: 500px) {
.footer-widget-wrap .footer-widget {
    margin-bottom: 50px;
}
.icon-scroll {
    display: none;
}
h1.intro-text, .intro-text strong {
    font-size: 24px;
    line-height: 28px;
    max-width: 100%;
}
p.intro-description {
    font-size: 16px;
    line-height: 26px;
    max-width: 100%;
}
.home-header-wrap .buttons a.btn {
    display: block !important;
}
.separator-one, .our-team, .testimonial, .latest-news, .contact-us {
    padding: 60px 0;
}
.left-about-us, .clients-container, footer#footer {
    padding-top: 0;
}
.custom-clients h2, .custom-clients p, .zerif-copyright-box {
    text-align: center;
}
.footer-widget-wrap {
    padding-bottom: 0;
}
.bottom-footer .pull-right {
    text-align: center;
    margin-bottom: 20px;
}
}
@media (min-width: 992px) {
.our-team .row .col-lg-3 {
    width: 33.33%;
}
}
